body {
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px; background-color: #C5C5C5;
background-image: url(bg.jpg);
background-repeat: repeat-y;
cursor: default;
}
       
p, div, textarea, input {
font-family: georgia;
font-size: 11px;
color: #4F0000;
}

p, ol, ul, li, table, {
	font-family: georgia;
    font-weight: none;
    font-size: 11px;
    color: #4F0000;
	border-collapse:collapse;
}	

b, {
	font-family: georgia;
    font-weight: none;
    font-size: 11px;
    color: #EDA46F;
	border-collapse:collapse;
}

i, {
	font-family: georgia;
    font-weight: none;
    font-size: 11px;
    color: #EDA28B ;
	border-collapse:collapse;
}

u, {
	font-family: georgia;
    font-weight: none;
    font-size: 11px;
    color: #A4C7CB;
	border-collapse:collapse;
}
  
a:link, a:active, a:visited {  
    font-family: georgia;
	font-size: 11px;
    text-transform: NORMAL ;
	text-decoration: none;
	font-weight: NONE;
	color: #DBDBDB;
	}
	

a:hover {
font-family: georgia;
	font-size: 11px;
    text-decoration: line-through;
	color: #590100;
}

a.nav:link, a.nav:active, a.nav:visited 

{  
text-transform: normal;
background-color: #7E3435;
text-align: left;
text-decoration: none;
color: #DBDBDB;
cursor:default;
display: block;  
height: 15px; 
line-height : 10px ;
}

a.nav:hover 

{
text-transform: normal;
background-color: #E1E1E1;
text-align: center;
text-decoration: none;
color: #840002;
display: block; 
cursor:default; 
line-height : 10px ;
}

h1 { border-bottom : #CACACA 1px solid;
border-width: 1px; 
color : #92898A;
font-size: 11px;
letter-spacing : 4px;
text-align: center;
}

h2  {
border-width:2px;    
font-family: georgia;
font-size: 12px;
font-weight: none;
color: #D86B1B;
letter-spacing: 5px;
text-align: left;
}

h3  { border-top : #CACACA 1px solid;
border-width:2px;    
font-family: georgia;
font-size: 10px;
font-weight: none;
color: #D0D0D0;
letter-spacing: 3px;
text-align: right;
}
